<html>
<head>
	<meta charset="UTF-8">

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/94cbd2c5b9.js" crossorigin="anonymous"></script>
	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet"> 
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="Assets/Styles/Style.css">

	<title>Loren Albert S. Magbitang | Portfolio</title>
</head>
<body>
	<main>
		<div class="container">
			<div class="overview">
				<h1 class="fullname">Magbitang, Loren Albert S.</h1>
				<p class="job-title">Web Developer (Under Training)</p>
				<hr>
				<p>I am a web developer, currently under training.</p> 
				<p>Discipline is the key to freedom.</p>
				
				<div class="works">
					<h2>Projects</h2>
					<a href="#">
						<img src="https://i.picsum.photos/id/117/200/200.jpg" alt=""> </a>
					<a href="#">
						<img src="https://i.picsum.photos/id/117/200/200.jpg" alt=""> </a>
					<a href="#">
						<img src="https://i.picsum.photos/id/117/200/200.jpg" alt=""> </a>	
						</div>
						<div class="social-media">
							<a href="fill this out later">
								<i class="fab fa-facebook-square">
								</i>
							</a>
							<a href="fill this out later">
								<i class="fab fa-gitlab">
								</i>
							</a>
							<a href="fill this out later">
								<i class="fab fa-instagram">
								</i>
							</a>
						</div>	
				</div>
			</div>
			<div class="image-container">
				<img src="Assets/Images/Hoplitex.jpeg" alt="">
			</div>
		</div>
	</main>
</body>	
</html>